a {
    color: #333333;
}
.hide-block {display:none}
.ajaxloader {    display: none;
    width: 128px;
    height: 15px;
    position: absolute;
    left: 50%;
    top: 300px;
    margin: -50px 0 0 -50px;
    background: url(../../img/ajax.gif) 0 0 no-repeat;
    opacity: 0.6;
}

::-webkit-input-placeholder { /* Chrome */
  color: #ccc;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ccc;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ccc;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #ccc;
  opacity: 1;
}
.calc {margin:0 auto; width:100%; max-width:710px; position: relative; min-height: 500px;}
.calc .title {
    font-family: Ubuntu, sans-serif;
    font-weight: 700;
    text-align: center;
    font-size: 50px;
    line-height: 1.2;
}
.step {display: none;position: relative;}

.calc .step0 input[readonly="true"], .calc .step0 input:read-only, 
	.calc .step0 input[readonly='readonly'], .calc .step0 input[readonly], .calc .step0 .readonly,
	.calc .step3 .readonly
	 { background: #eee !important}

.calc .step0 {
    display: block;
}

.calc .step0 .desc {
    width: 100%;
    font-size: 24px;
    font-family: Ubuntu,sans-serif;
    font-weight: 700;
    text-align: center;
    margin: 20px 0
}
.calc .step0 .desc2 {
    font-size: 20px;
    font-family: Ubuntu,sans-serif;
    font-weight: 400;
    text-align: center;
    margin: 20px 0
}

.calc .step0 input[type="text"] {
    font-family: Open Sans,PT Sans,sans-serif;
    width: 210px;
    line-height: 1;
    color: #3c3e44;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #cfcece;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 10px 15px;
    height: 44px;
    line-height: 24px;
}

.calc .step0 input[type="text"]:hover {
    border: 1px solid #65b5f0;
}
.calc .step0 .calculate {
    display: inline-block;
    font-family: Open Sans,PT Sans,sans-serif;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    border: 1px solid;
    border-radius: 4px;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    will-change: background-color,box-shadow,color;
    transition: background-color .4s ease,box-shadow .4s ease,color .2s ease;
    height: 44px;
    padding: 0 20px;
    font-size: 14px;
    line-height: 42px;
    color: #fff;
    border-color: #7ac95e;
    background-color: #87d76b;
    flex-shrink: 0;
    width: 188px;
    margin-left: 8px;
}

.calc .step0 .calculate:hover{box-shadow:0 18px 9px -11px rgba(0,0,0,.15)}


.preview-step {display: flex; justify-content: center; align-items: center;  align-content: space-between;}

.preview-step-item {width: 22.75%;}

.preview-step-seperate {width: 3%;}
.preview-step-seperate svg {height: 40px;    opacity: 0.2;}

.preview-step-item-num {font-size: 48px;    float: left;    margin: 0 8px 0 0;}

.preview-step-item-desc {    line-height: 20px;    padding: 6px 10px 0 0;    font-size: 14px; color: #777;}


.fields-number {
    margin: 20px; text-align: center
}
.fields-nogos {
    padding: 20px 0 80px;
    text-align: center;
}
.field-item {position: relative}
.field-item .select {
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3E%3Cpath fill='grey' fill-rule='evenodd' class='cls-1' d='M8,0L4.141,6.993,0.012,0.156Z'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 95% 20px;
    display: block;
    width: 100%;
    border: 1px solid #999;
    border-radius: 3px;
    color: #000;
    padding: 13px 15px;
    vertical-align: top;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none !important;
    height: 47px;
}

.select:disabled{display:none}

.checkbox input[type="checkbox"] {display: none}

.checkbox label:before {
    /* border-radius: 4px; */
    border: 1px solid #d4d3d3;
    padding: 3px 4px 0px;
    background: #ffffff;
    /* box-shadow: 1px 1px 1px #bdb1b1; */
    /* text-shadow: 1px 1px 1px rgba(0, 0, 0, .2); */
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    line-height: 15px;
    margin: 0 10px 0 0;
    content: "\00A0\00A0\00A0";
    cursor: pointer;
}

.checkbox input[type=checkbox]:checked + label:before {
    background: #87d76b;
    content: "\2714";
}


.radio input[type="radio"] {display: none}

.radio label:before {
    /* border-radius: 4px; */
    /* border: 1px solid #d4d3d3; */
    /* padding: 3px 4px 0px; */
    background: #ffffff;
    /* box-shadow: 1px 1px 1px #bdb1b1; */
    /* text-shadow: 1px 1px 1px rgba(0, 0, 0, .2); */
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    line-height: 45px;
    /* margin: 10px 0; */
    content: " ";
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.radio input[type=radio]:checked + label:before {
    background: #87d76b;
    content: " ";
}
.radio input[type=radio]:checked + label {color: #fff}

.field-item.radio label {
    display: block;
    color: #232222;
    font-size: 14px;
    /* padding: 15px 0; */
    position: relative;
    text-align: center;
    width: 33%;
    height: 45px;
    float: left;
    overflow: hidden;
    line-height: 45px;
    margin: 0;
    cursor: pointer;
}

.calc-step {display: flex; list-style: none; justify-content: center; align-items: center; list-style: none;  margin: 40px 0; padding: 0 60px; border-bottom:1px solid #e0e0e0; display: none}
.calc-step li {margin: 0; padding: 10px 10px; color: #fff; display: inline-block; color: #8c8c8c;  font-size: 14px;}
.calc-step li.sep {color: #e0e0e0;}
.calc-step li.active { 
    color: #87d76b;
    border-bottom: 3px solid #87d76b;
}

.calc-step .stage1 {}
.calc-step .stage2 {display: none; padding: 10px 5px;}

.step-title {margin: 68px 0 50px; margin-bottom: 23px;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    font-family: Ubuntu,sans-serif; }

.step-title span {color: #999999; font-size: 16px; float: right; margin:7px 0; display: block; font-weight: 400}

.block-info {background: url(../../img/info.png) 0 0 no-repeat; padding: 7px 0 7px 43px; color: #999999; margin: 40px 0 45px;  font-size: 14px; }
.block-info2 {color: #333;;  font-size: 18px; text-align: center; margin: 40px 0}
.block-info-restore {background: url(../../img/info.png) 0 0 no-repeat; padding: 0 0 7px 43px; margin: 40px 0 45px;  font-size: 14px; 
	display: none; color: #000;}

.block-info-success {background: url(../../img/info.png) 0 0 no-repeat; padding: 7px 0 7px 43px; margin: 60px 0 45px;  font-size: 14px; 
	display: none; color: #87d76b;}
.block-info-success2 {background: url(../../img/info.png) 0 0 no-repeat; padding: 0 0 7px 43px; margin: 60px 0 45px;  font-size: 14px; 
	display: block; color: #4b4c53;}

.block-info-full {padding: 0 0 7px 43px; margin: 20px 0 25px;  font-size: 14px; position: relative; color: #333;}
.block-info-full::before {
  content: "";
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%; 
  height: 100%;  
  opacity: .4; 
  z-index: -1;
  background: url(../../img/1.png) 0 0 no-repeat;
}
.block-info-full:nth-child(2)::before {
  background: url(../../img/2.png) 0 0 no-repeat;
}
.block-info-full:nth-child(3)::before {
  background: url(../../img/3.png) 0 0 no-repeat;
}
.block-info-full:nth-child(4)::before {
  background: url(../../img/4.png) 0 0 no-repeat;
}
.block-info-full:nth-child(5)::before {
  background: url(../../img/5.png) 0 0 no-repeat;
}
.block-info-full:nth-child(6)::before {
  background: url(../../img/6.png) 0 0 no-repeat;
}
.block-info-full:nth-child(7)::before {
  background: url(../../img/7.png) 0 0 no-repeat;
}
.block-info-full:nth-child(8)::before {
  background: url(../../img/8.png) 0 0 no-repeat;
}
.block-info-full:nth-child(9)::before {
  background: url(../../img/9.png) 0 0 no-repeat;
}

.block-info-full .info-title {font-weight: 700;}

.step1 > .field-item {float: left; width: 32%;}
.step1 > .field-item:nth-child(3n):not(.checkbox) {margin:0 1.95%}

.step2  .field-item {float: left; width: 32%;}
.step2  .field-item:nth-child(3n+2):not(.checkbox) {margin:0 1.95%}

.step3 > .field-item:nth-child(2) {float: left; width: 32%; margin: 0 1.95% 0 0; position: relative;}
.step3 > .field-item:nth-child(3) {float: left; width: 32%; margin:0;    position: relative;}
.step3 > .field-item:nth-child(4) {float: left; width: 32%; clear: both}

.step3 > .field-item:nth-child(5) {float: left; width: 32%; margin:0 1.95%}
.step3 > .field-item:nth-child(6) {float: left; width: 32%;}
.step3 > .field-item:nth-child(7) {float: left; width: 32%;}

.step5 .strah-block > .field-item {float: left; width: 32%;}
.step5 .strah-block > .field-item:nth-child(3n):not(.checkbox) {margin:0 1.95%}
.step5 .strah-block > .field-item:nth-child(8) {float: left; width: 100%; margin:0}
.step5 .strah-block > .field-item:nth-child(9) {float: left; width: 100%; margin:0 !important}
.step5 .strah-block > .field-item:nth-child(10) {float: left; width: 100%; margin:0 !important}

.step5 .sobst-block > .field-item {float: left; width: 32%;}
.step5 .sobst-block > .field-item:nth-child(3n):not(.checkbox) {margin:0 1.95%}
.step5 .sobst-block > .field-item:nth-child(8) {float: left; width: 100%; margin:0}
.step5 .sobst-block > .field-item:nth-child(9) {float: left; width: 100%; margin:0 !important}
.step5 .sobst-block > .field-item:nth-child(10) {float: left; width: 100%; margin:0 !important}

.step6 > .field-item {float: left; width: 32%;}
.step6 > .field-item:nth-child(3n):not(.checkbox) {margin:0 1.95%}
.step6 > .field-item:nth-child(5) {clear: both;}
.step6 > .field-item:nth-child(9) {float: left; width: 32%; margin:0 !important}
.step6 > .field-item:nth-child(10) {float: left; width: 32%; margin:0 1.95% !important}

.step10 .contact-info > .field-item {float: left; width: 32%;}
.step10 .contact-info > .field-item:nth-child(3n):not(.checkbox) {margin:0 1.95%}


#date_start {
    width: 48%;
    margin: 0 2% 0 0;
}
#date_end {
    width: 48%;
}

.field-item label, .label {display: block; color: #999;  font-size: 14px; margin: 10px 0 12px 0}
.field-item input[type="text"] {border:1px solid #999; border-radius:3px; color: #000; padding: 10px 15px; background: #fff; width:100%;}


.clearfix {clear: both}
.field-item.checkbox input[type="checkbox"] {float: left; width:30px;}
/*.field-item.checkbox input[type="checkbox"]:nth-child(1) {margin: 20px 0 0 0;}*/
.field-item.checkbox {width: 100% !important; margin: 10px 0 0 0}
.field-item.checkbox p {color: #999;  font-size: 12px;}

.field-item.checkbox a {color: #333; text-decoration: underline}
.field-item.checkbox a:hover {text-decoration: none}


.field-item.no-limit, .field-item.your-l {
    position: absolute;
    top: -5px;
    right: 0;
    width: 190px !important;
    margin: 0;
}

.calc-nav {clear:both; padding: 30px 0 0 0; display: none}

.btn-prev:hover, .btn-next:hover {}
.btn-prev, .btn-default {
    display: inline-block;
    padding: 0 17px;
    font-family: Open Sans,PT Sans,sans-serif;
    font-size: 12px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    border: 1px solid;
    border-radius: 4px;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    will-change: background-color,box-shadow,color;
    transition: background-color .4s ease,box-shadow .4s ease,color .2s ease;
    height: 44px;
    padding: 0 20px;
    font-size: 14px;
    line-height: 42px;
    color: #3c3e44;
    border-color: #cfcece;
    width: 180px;
}
.btn-prev:hover, .btn-default:hover {
    box-shadow: 0 18px 9px -11px rgba(0,0,0,.15);
    background-color: #fff;
}

.btn-default {width: auto}


.btn-prev:active {box-shadow: none; border: 2px solid #fff;border-radius: 21px;}

.btn-next, .btn-payment {
    display: inline-block;
    padding: 0 17px;
    font-family: Open Sans,PT Sans,sans-serif;
    font-size: 12px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    border: 1px solid;
    border-radius: 4px;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    will-change: background-color,box-shadow,color;
    transition: background-color .4s ease,box-shadow .4s ease,color .2s ease;
    height: 44px;
    padding: 0 20px;
    font-size: 14px;
    line-height: 42px;
    color: #fff;
    border-color: #87d76b;
    background-color: #50c327;
    float: right;
    width: 180px;
}

.btn-next:hover, .btn-next:focus, .btn-payment:hover {
    color: #fff; 
}
.btn-next.noactive {opacity: 0.8}

.btn-next:active, .btn-payment:active {}

.add-driver {
    border: 1px solid #a7a7a7;
    color: #89898a !important;
    /* font-family: 'Muller Bold', 'Sans Serif'; */
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 10px 10px 10px 70px;
    background: url(../../img/user.png) 10px 10px no-repeat;
    width: 32%;
    margin: 10px 0 0 0;
    float: left;
    text-decoration: none;
    min-width: 250px;
}
.add-driver:hover {
    border: 1px solid #5c5c5d;	
}       

.step .table-wrap {border:1px solid #999; border-radius:3px;}
.step table {
	border-collapse: collapse; border:1px solid #999; border-radius:3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; 
	overflow: hidden; color: #999; padding: 15px; width:100%;
}
.step table th {padding:20px 0; text-align: center; font-size: 16px; border:1px solid #999;}
.step table td {padding:30px 15px; font-size: 16px; color: #333;}

input.error, select.error {border:1px solid red !important;}
label.error, label.error a {color:red !important;}

.driver-item {position: relative}

.delete-driver {
    color: #333;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    text-decoration: none
}
.delete-driver:hover {
   color: #000;
}

.page-correct { max-height: 1200px; overflow: hidden;} /*добавляется к #page, чтобы корректировать высоту страницы и прокрытки*/

/*.contact-info {display:none}*/

.field-sobst {display:none; margin: 0 1.95%;}

.sobst-block {display: none;clear: both;}

.tooltip {
    display: inline-block !important;
    border-radius: 50%;
    border: 1px solid #dcd5d5;
    width: 14px;
    text-align: center;
    background: #eee;
    font-size: 12px;
    position: absolute;
    right: -10px;
}
.info-title .tooltip { right: auto; margin: 0 10px}

.edit-step img {
	opacity: 0.5;
	margin: 0 0 -3px 0;
}
.edit-step:hover img {
	opacity: 1;
}


@media (max-width: 480px) {

.field-item, .step6 > .field-item:nth-child(10) {
    float: left !important;
    width: 100% !important;
    margin: 0 !important;
}

.calc-step li.sep {
    display: none !important;
}

.send-data-email, .add-driver, .btn-prev, .btn-next {
    float: none;
    margin: 5px auto;
    display: block;
}


.field-item.no-limit {
    width: 140px !important;
}


.tooltip {
    right: 0;
}

.calc-step li {
   padding: 10px 0;

}

}


.insurer-list {margin: 30px 0;}
.insurer-list .item {border-bottom: 1px solid #efe5e5;}
.insurer-list .item:hover{background: #f9f9f9;}
.insurer-list .item .desc {font-size: 12px;}

.your-block {display: none}

.field-item.checkbox.your-l-pre {
    position: absolute;
    top: -5px;
    right: 220px;
    width: auto !important;
    margin: 0;
}


.ui-datepicker table {
    background: #fff;
}